@media screen and (max-width: 1000px) {
    #vid-container{
        position: fixed;
        top: 0;
        left: 0;
        min-width: 100%;
        min-height: 100%;
        background-color: rgb(0, 0, 0);
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: -1;
    }
    #vid{
        height: 100vh
    }
    #title{
        color: rgb(255, 238, 0);
        text-align: center;
        font-family: "oddity-script", sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 300%;
        margin-top: 0;
        top: 340px;
    }
    #play{
        display: none;
    }
    .home-icon{
        width: 25px;
        height: 25px;
        background-color:rgb(255, 238, 0);
        border-radius: 100%;
        transition: all 0.5s ease-in-out;
        position: fixed;
        z-index: 2000;
        top: 5px;
        left: 5px;
        margin-left: auto;
    }  


    .folder-icon{
        width: 50px;
        height: 65px;
    }
    .icon-image{
        max-width: 100%;
    }
    .label-text{
        color: rgb(237, 237, 237);
        font-family: helvetica;
        text-align: center;
        font-size: 6px;
        margin-top: -13px;
        font-weight: bold;
    }
    #ada-icon{
        position: fixed;
        top: 20%;
        left: 5px;
    }
    #ada-text{
        position: fixed;
        top: 20%;
        left: 60px;
        width: 20%;
        display: none;
        text-align: left;
        font-size: 8px;
    }
    #ada-icon:active ~ #ada-text{
        display: block;
    }
    #delat-icon{
        top: 35%;
        left: 5px;
    }
    #delat-text{
       position: fixed;
        top: 35%;
        left: 60px;
        width: 20%;
        display: none;
        text-align: left;
        font-size: 8px;
    }
    #delat-icon:active ~ #delat-text{
        display: block;
    }
    #julia-icon{
        top: 50%;
        left: 5px;
    }
    #julia-text{
        position: fixed;
        top: 50%;
        left: 60px;
        width: 20%;
        display: none;
        text-align: left;
        font-size: 8px;
    }
    #julia-icon:active ~ #julia-text{
        display: block;
    }

    .memory{
        color: rgb(255, 238, 0);
        font-family: Helvetica, sans-serif;
        font-size: 80%;
        font-weight: 550;
        text-shadow: 1px 0.5px 3px black; 
    }

    #ada-photo{
        width: 100px;
        height: 125px; 
        position: fixed;
        left: calc(100vw - 130px);
        top: 0px;
        display: none;
    }
    #ada-icon:active ~ #ada-photo{
        display: block;
    }
    #delat-photo{
        width: 100px;
        height: 125px; 
        position: fixed;
        left: calc(100vw - 130px);
        top: 0px;
        display: none;
    }
    #delat-icon:active ~ #delat-photo{
        display: block;
    }
    #julia-photo{
        width: 100px;
        height: 125px; 
        position: fixed;
        left: calc(100vw - 130px);
        top: 0px;
        display: none;
    }
    #julia-icon:active ~ #julia-photo{
        display: block;
    }

    img{
        width: 130%;
    }
}